| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csDSquaredDist Member List

This is the complete list of members for csDSquaredDist, including all inherited members.

PointLine(const csDVector3 &p, const csDVector3 &l1, const csDVector3 &l2) | csDSquaredDist | `[static]`
PointPlane(const csDVector3 &p, const csDPlane &plane) | csDSquaredDist | `[inline, static]`
PointPoint(const csDVector3 &p1, const csDVector3 &p2) | csDSquaredDist | `[inline, static]`
PointPoly(const csDVector3 &p, csDVector3 *V, int n, const csDPlane &plane, double sqdist=-1) | csDSquaredDist | `[static]`